# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = libreoffice-fresh-id
pkgbase = libreoffice-fresh-i18n
xdata = pkgtype=split
pkgver = 26.2.4-1
pkgdesc = Indonesian language pack for LibreOffice Fresh
url = https://www.documentfoundation.org
builddate = 1780965643
packager = marzosh <marzosh@artixlinux.org>
size = 36473808
arch = any
license = LGPL-3.0-or-later
conflict = libreoffice-id
provides = libreoffice-id
depend = libreoffice-fresh
